.other-products div.panel ul li.clear {clear: both;  }
.hrline { border-bottom: 1px solid #a9b5bd; margin: 10px 0px;  }
/*PRODUCT LISTING*/
.listing {
    background-color: #fbfbfb;
    padding: 0!important;
    border: 1px solid #ebebeb;
    border-radius: 7px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#prod_wrap {
    background-color: #FFF;
}
.content {padding-top: 70px !important; padding-bottom: 70px !important; margin-bottom: 70px;  }
.productTitle{text-align: center; margin-bottom: 40px}
.contentInside { padding: 0 0 30px 15px;  }
.hook { margin-top: 30px; padding-right: 10px;  }
.sideBar {
    /*background-color: #f5f5f5;*/
    background-color: #354961;
    padding: 25px 20px 5px;
    border-bottom: 1px solid #ebebeb;
    border-radius: 7px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    text-transform: uppercase;
    
}
.sideBar h4 {color: #fff;}
button.accordion {
    background: none;
    cursor: pointer;
    padding: 0;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
.listing a { color: #68788c;font-family: 'Poppins', sans-serif;}
#divMenu ul li a:hover, #divMenu ul li ul li a:hover{color: #000;}
.all-prod h1 {float: left;}
.clear {clear: both;}
.contentInside .active, .nav li .active span{ color: #f88d00;  }
button.accordion.active, button.accordion:hover { color: #f88d00; margin-bottom: 30px;outline: none;  }
button.accordion:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    background-color: #687899;
    margin-left: 5px;
    padding: 3px 9px;
    border-radius: 5px;
}
button.accordion.active:after { content: "\2212";  }
.other-products div.panel {
    padding: 0 6px;
    background: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border: none;
    box-shadow: none;
}
.other-products div.panel ul li {
    font-size: 16px;
    color: #687899;
    line-height: 24px;
    text-indent: 0px;
    border-top: 1px solid #ddd;
    padding: 20px 0 20px 4px;
}
.other-products div.panel ul li > a {font-size: 15px;  }
.ProductItem { border-bottom: 1px solid #ddd; padding-bottom: 45px;  }
.ProductItem img { margin-top: 15px; width: 100%;}
.ProductItem { margin-top: 15px;  }
.ProductItem h3 {margin-top: 10px; }
/*END PRODUCT LISTING*/
/*START PRODUCT DETAILS*/
#ProductDetail .carousel-inner { background-color: #fff;  min-height: 300px;  }
#ProductDetail .carousel-inner img { display: block; margin: 0 auto;  }
.hide-bullets {  margin-top: 25px;  }
.hide-bullets li{height: 140px}
.thumbnail { border: none; border-radius: 0;  }
/*ACCRODIONS*/
.accordionWrapper { float: left;width: 80%; box-sizing: border-box; margin-left: 30px;  }
.accordionWrapper h3 { margin-bottom: 50px; margin-top: 0px;  }
.accordionItem { float: left; display: block; width: 100%;box-sizing: border-box; font-family: 'Open-sans', Arial, sans-serif;  }
.accordionItemHeading {
    background: none;
    border-bottom: 1px solid #ddd;
    color: #68788c;
    cursor: pointer;
    padding: 8px 0px 8px 0px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    padding-left: 0;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    opacity: 1;
}
.accordionItemHeading:after { content: '\002B'; color: #68788c;  font-weight: bold;float: right; margin-left: 5px;  }
.close .accordionItemContent {
    height: 0px;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    float: left;
    display: block;
}
.close { opacity: 1 !important;  }
.active .accordionItemContent {
    width: 100%;
    margin: 0px 0px 10px 0px;
    display: block;
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
    box-sizing: border-box;
}
.active .accordionItemHeading {
    background: none;
    border-bottom: 1px solid #ddd;
    color: #f88d00;
    cursor: pointer;
    padding: 8px 0px 8px 0px;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
    padding-left: 0;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
}
.active .accordionItemHeading:after {content: "\2212";color: #f88d00;  }
div.panel { padding: 0 18px; margin: 0; max-height: 0;overflow: hidden; transition: max-height 0.2s ease-out;  }
.download {  width: 100%; margin-top: 60px; display: inline-block;  }
.shareProduct { margin-top: 15px;  }
.shareProduct h4 { display: inline; padding-right: 60px;  font-size: 24px;  }
.shareProduct a { color: #354961; font-size: 24px; padding-right: 30px;  }
.shareProduct a:hover {  color: #f88d00;  }
#ProductDetail { border-bottom: 1px solid #ddd; padding: 0; padding-bottom: 50px;  }
/*END PRODUCT DETAILS*/
/*START RELATED PRODUCTS*/
#relatedProducts { margin: 50px 0;  }
#relatedProducts h1 {text-align: center; margin: 0;  }
.relatedInside { margin: 85px 0 100px 0;  }
.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    box-shadow: 2px 5px 9px 2px rgba(0,0,0,.2);
}
.hovereffect .overlay {
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(53, 73, 102, 0.9);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate(460px, -100px) rotate(180deg);
    -ms-transform: translate(460px, -100px) rotate(180deg);
    transform: translate(460px, -100px) rotate(180deg);
    /*  -webkit-transition: all 0.2s 0.4s ease-in-out;
      transition: all 0.2s 0.4s ease-in-out;*/
}
.hovereffect img { display: block;position: relative; -webkit-transition: all 0.2s ease-in;transition: all 0.2s ease-in;  }
.hovereffect h2 {
    margin-bottom: 30px;
    line-height: 24px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 18px;
    padding: 10px;
}
.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}
.hovereffect:hover h2 {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.hovereffect:hover a.info {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.overlay button { margin: 0 auto;left: 50%; display: inherit;  }
/*END RELATED PRODUCTS*/
/*MODAL*/
#exampleModal1 .modal-dialog { margin-top: 10%;  }
.modal-body h3 {text-align: center;text-transform: uppercase; margin-bottom: 0;  }
.modal-body .modalHeading p {text-align: center; margin-bottom: 25px; color: #ddd;  }
.modal-body img { margin: 0 auto;display: inherit;  }
.modal-body .modeBody {border-top: 1px solid #ddd; padding-top: 30px; padding: 15px; margin: 30px 30px 60px 30px;}
.modal-header { background-color: #354961;}
button.close {color: #fff;opacity: 1;text-shadow: none;padding-right: 15px; font-size: 25px;  }
button.close:hover { color: #f88d00;opacity: 1;  }
.modal-backdrop {background-color: rgba(255, 255, 255, 0.9);opacity: 1 ! important;  }
.modal-content {border: none; box-shadow: 0 15px 85px rgba(0, 0, 0, .1);  }
.modal-footer button { display: inherit; margin: 0px auto  }
/*FORM*/
.comments-area { border: 1px solid #ddd; margin: 30px 30px 0 30px; padding: 30px;  }
.comments-area .comment-respond h2 { font-size: 24px;text-transform: uppercase; color: #68788c;  }
.comments-area .comment-respond p {margin-bottom: 25px;  }
label { display: block;  }
input, textarea {width: 100%; border: none;background-color: #f9f9f9;padding: 10px; border-radius: 5px;  }
.submit { background: none;padding: 0;  }
.form-submit {
    background-color: #f88d00;
    color: #fff;
    padding: 20px 30px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
    display: inline-block;
}
.modal-footer { padding: 15px; border: none;  }
.modal-body {padding-bottom: 0;  }
.modal-footer button {background-color: #fff;border: 1px solid #f88d00;color: #f88d00;text-transform: uppercase;  }

/*DROPDOWN MENU*/
.masonry {
    /* Masonry container */
    column-count: 3;
    column-gap: 1em;
}
/* Masonry bricks or child elements */
.heightcontrol {height: 500px; overflow-y: scroll}
.item { display: inline-block; margin: 0 0 1em; width: 100%;  }
.navbar-nav > li  .dropdown-menu {
    width: 1024px;
    margin-left: -369px;
    box-shadow: 0 6px 48px rgba(0, 0, 0, 0.15);
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.open .dropdown-menu { display: block;  }
.navbar-nav > li  .dropdown-menu  li .menuHeading {
    color: #f88d00;
    font-size: 16px;
    margin-bottom: 0px;
    font-weight: 500;
    padding-left: 0;
    white-space: pre-line;
    line-height: 25px;
    border-top: 1px solid #a69f9f;
    padding-top: 10px;
}
.navbar-nav > li  .dropdown-menu  li .menuHeading:hover,
.navbar-nav > li  .dropdown-menu  li .menuHeading:focus {opacity: .8; background: none; color: inherit;  }
.dropElement { padding: 5px 15px;display: inline-block;  }
.dropdown-menu li { font-weight: normal; padding-left: 20px; margin-bottom: 5px;
    }

/*SEARCH MODEL*/
#custom-search-input {
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
    margin: 50px 25px;
}
#custom-search-input input { border: 0; box-shadow: none;  }
#custom-search-input button {
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}
#custom-search-input button:hover { border: 0;box-shadow: none; border-left: solid 1px #ccc;  }
#custom-search-input .glyphicon-search {font-size: 23px;color: #354961; padding: 0 5px;  }
.searchBox { margin: 50px 0;  }
/*PAGINATION*/
.pagination { display: block;float: right;width: 100%;  }
.pagination > li{display: none;}
.pagination > .page-item{display: inline!important;}
.pagination > li > a {border-radius: 6px; margin: 0 2px; padding: 7px 15px;color: #354961;  }
.pagination > .active > a {background-color: #354961; border: none;  }
/*for anchor tag to look like button*/
.linkbutton {margin-top: 60px}
.buttonType{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding: 15px 30px;
    color: #fff;
    background-color: #f88d00;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.buttonType:hover{ opacity: .8; color: #fff;text-decoration: none; outline: none;  }
.download .buttonType{width: 100%; display: inherit; text-align: center}
/*for anchor tag to look like button*/

/*box shadow for images*/
.lstbox{box-shadow: 0 0px 15px 2px rgba(0,0,0,.15);}
/*box shadow for images*/
.description { color: #68788c;line-height: 28px; }
.innerpage img{width: 100%}
.innerpage .cimages{margin-bottom: 5px}
/*sticky feature and news & events header*/
#featured .is_stuck{top: -139px !important;z-index : 888;  }
#news .is_stuck{ top: -66px !important; z-index : 888;  }
/*sticky feature and news & events header*/

/*buttons on single prodcut page*/
.bright{display: inline-block; margin-right: 30px}
.bright .buttonType{ background: none; padding: 10px 15px;border: 1px solid #a9a9a9 !important; color: #354961;
    font-size: 14px; }
.bright .buttonType img{margin-right: 5px; margin-top: -5px}
.bright .dwlbroch a:hover{ background-color:#0C4DA2;color: #fff }
.bright .watvid a:hover{ background-color:#D71921;color: #fff }
.bright .enqnow button:hover{ background-color:#F58220;color: #fff }

#slider #testslider img{height: 400px; width: auto;}
#slider-thumbs #testcarousel img{height:100px;width: auto }
/*buttons on single prodcut page*/



.pageExtraDescription .testhistory .flex-direction-nav {
    display: block !important;
    opacity: 1 !important;
    top: 30% !important;
    width: 100%;
    z-index: 999 !important;
}

.pageExtraDescription .testhistory .flex-direction-nav a {
    color: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    display: block;
    height: 56px;
    margin: 0;
    opacity: 0;
    overflow: hidden;
    padding-top: 8px;
    position: absolute;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    top: 50%;
    transition: all 0.3s ease 0s;
    width: 40px;
    z-index: 10;
}

.submitdealer {margin-right: 10px !important;}


.navbar-nav .Company .dropdown-menu{
    width: 220px;
    height: auto;
    overflow: hidden;
    margin-left: -100px;
}
.navbar-nav .Company .dropdown-menu .masonry{
    column-count: 1;
}
.navbar-nav .Company .dropdown-menu .dropElement{display: block}

.modal-header .modal-title {color: #fff}

.subpages .extra_description .flexslider{margin-bottom: 0px}
.subpages .extra_description .cimages{height: 120px;margin-bottom: 10px}
.subpages .hrline{margin-bottom: 30px}

.sendcv{margin-top:15px}
.sendcv button{padding:15px;font-size:16px}
.career ul{list-style:unset;}


@media (max-width: 480px){
   .career .listing ,.company .listing{display: none}
}